<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginRight="100dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_item_icon"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@mipmap/icon_video_task"/>

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="9dp"
            android:textSize="15sp"
            android:textStyle="bold"
            android:textColor="@color/gray3"
            android:text="@string/benefit_task_item_description"
            />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="28dp">
        <com.ama.core.architecture.widget.CustomProgressBar
            android:id="@+id/progress_bar"
            android:layout_width="60dp"
            android:layout_height="5dp"
            android:layout_marginTop="10dp"
            android:layout_centerVertical="true"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_progress_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/progress_bar"
            android:layout_centerVertical="true"
            android:layout_marginLeft="9dp"
            android:textSize="12sp"
            android:textStyle="bold"
            android:textColor="@color/gray9"
            android:text="(0/800)"
            />


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_action"
            android:layout_width="90dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:gravity="center"
            android:background="@drawable/bg_benefit_item_action_bg"
            android:textSize="14sp"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:text="@string/go_and_do"
            />
    </RelativeLayout>




</LinearLayout>